incubator-ooo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pedro Giffuni <...@apache.org>
Subject R: Java 7 and Apache OpenOffice
Date Sat, 07 Jan 2012 14:11:46 GMT
TBH;

Some of the stuff that we carry (Apache commons, lucene)
is very outdated, is based on Java 1.4 and is known to
give trouble with newer versions of Java.

Some of it is rather easy to update but I am busy with
other things at this time.

regards,

Pedro.

--- Sab 7/1/12, Raphael Bircher <r.bircher@gmx.ch> ha scritto:

> Data: Sabato 7 gennaio 2012, 07:33
> Hi all
> 
> Is sameone around here with Java 7? I hear that LO 3.4.x
> has trubble with Java 7. So this is probabily also a problem
> at AOO 3.4. Can sameone test this?
> 
> Greetings Raphael
> -- My private Homepage: http://www.raphaelbircher.ch/
> 

Mime
View raw message